[
  {
    "id": 32192,
    "name": "Feuilles de paillasse.zip",
    "mimetype": "application/zip",
    "file_size": 1878279,
    "create_date": "2020-04-14 09:14:21",
    "create_uid": [
      9,
      "Youness BENDEQ"
    ],
    "description": false,
    "res_name": "[T0129] Essai BRG-LAB",
    "creator_name": "Youness BENDEQ",
    "creator_id": 9,
    "download_status": "success",
    "local_path": "output/ticket_T0129/T0129_20250404_172320/attachments/Feuilles_de_paillasse.zip",
    "error": ""
  },
  {
    "id": 31808,
    "name": "Liste des essais BRG-LAB final.xlsx",
    "mimetype": "text/plain",
    "file_size": 13505,
    "create_date": "2020-04-01 07:57:03",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "Liste des essais BRG-LAB final.xlsx",
    "res_name": "[T0129] Essai BRG-LAB",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0129/T0129_20250404_172320/attachments/Liste_des_essais_BRG-LAB_final.xlsx",
    "error": ""
  }
]